.ddsmoothmenu{
	float:right;
	/*background: url(../images/nav-bg.png) repeat-x left top #e1e1e1;*/
	background:#48BB5D;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
margin-top:0px;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}
.one{
background-color:#ab1224;
}
.two{
background-color:#d53a04;
}
.three{
background-color:#ec693b;
}
.four{
background-color:#eeb54e;
}
.five{
background-color:#cfcf17;
}
.six{
background-color:#b5bd12;
}
.seven{
background-color:#85b211;
}
.eight{
background-color:#287e37;
}
.nine{
background-color:#48BB5D;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
padding: 11px 16px 0px 16.5px;
height:31px;
background-image:url(../images/separator.png);
background-repeat:no-repeat;
background-position:right;
color: #FFF;
text-decoration: none;
	
font-size:14px;
letter-spacing:1px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #FFF;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color:#FFF !important;
	text-decoration:underline;	
	background-image:url(../images/m_hover.png);
	background-repeat:no-repeat;
	background-position:right;
}

.ddsmoothmenu ul li a:hover{
	color:#FFF !important;
	text-decoration:underline;
	
/*	background-image:url(../images/m_hover.png);
	background-repeat:no-repeat;
	background-position:right;   
*/
	opacity:0.7;
	}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with border:#3a3a3a solid 1px;
border-bottom:none;*/
visibility: hidden;
top:42px!important;
width:148px !important;
margin-top:-1px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
/*background: url(../images/nav-bg.png) repeat-x left top #e1e1e1;
*/

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 128px; /*width of sub menus*/
height:28px;
padding: 4px 10px 0px 10px;
margin: 0;
border-top-width: 0;
/*border-bottom: 1px solid #3a3a3a;*/
font-family: 'Times New Roman';
font-size:12px;
text-transform:none;border-bottom:#FFF;
}
.ddsmoothmenu ul li ul li a.down{
	background-image:url(../images/down.gif);
	background-repeat:no-repeat;
	background-position:98% 85%;	
}
.ddsmoothmenu ul li ul li a.selected{
/*	background: url(../images/nav-bg.png) repeat-x left top #e1e1e1; */

	text-decoration:none;
}
.ddsmoothmenu ul li ul li a:hover{
/*	background: url(../images/nav-bg.png) repeat-x left top #e1e1e1;*/
	text-decoration:none;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/

}